package com.uas.account.exception;

public class AccountException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public AccountException(String message) {
		super(message);
	}

	public AccountException(Throwable throwable) {
		super(throwable);
	}

	public AccountException(String message, Throwable throwable) {
		super(message, throwable);
	}

}
